
/*   BARVA POZADI   */
BODY {
	background-color: Black;
	overflow : scroll;
}

/*   BARVA TEXTU   */
BODY,  P, H1, H2, H3, A, TD, TR {
	color: white;
}

A, A:Visited  {
	color : Fuchsia;
}

A:Active, A:Hover  {
	color: Lime;
}

/*   TYPY PISMA   */
BODY, TD, TR  {
	font-size : 10pt;
	font-family : monospace;
	padding : 0;
}

P, LI  {
	font-size : 10pt;
	margin : 1em 0 1.2em 0;
}

H1  {
	font-size : 1.6em;
	font-style : normal;
	font-weight : bold;
	font-family : 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	text-decoration : none;
	margin : 0em 0em 0.3em 0em;
	color : Fuchsia;
}

H2  {
	font-size : 12pt;
	margin : 1em 0 1.2em 0;
	font-weight : normal;
	font-family : 'Arial CE', 'Helvetica CE', Arial, helvetica, sans-serif;
	text-decoration : none;
	margin : 0em 0em 3em 0em;
}

H3  {
	font-size : 11pt;
	margin : 0 0 0.3em 0;
	font-weight : normal;
	text-decoration : underline;
}

A, A:Visited  {
	font-size : 1.02em;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
}

A:Active, A:Hover  {
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
	color : Lime;
}

/*    ************************   INDIVIDUA   *********************   */

.thub {
	margin : 14px 10px 10px 0px;
}